@charset "UTF-8";
/* CSS Document */

#form_item {
	font-size: 1.2em;
	margin: 20px 0 0 0;
	background-color:#f5f5f5;
	padding: 5px 10px 10px 10px;
}

#form_item .table td {
	vertical-align:top;
}

#form_item .text {
	margin: 10px 0 5px 0;
}

#form_item .colspan {
  width: 480px;
  display: inline-block;
}

#form_item .extra_margin
{
  margin-top: 10px;
}

#form_item .left {
  width: 240px;
  display: inline-block;
  float:left;
}

#form_item .right {
width: 240px;
  display: inline-block;
  float:left;
}

#form_item .textarea
{
  width: 210px;
  height: 40px;
}


.textbox {
	background:url(../images/textbox_int.gif) left;
	overflow:hidden;
	height: 24px;
	float:left;
}

.textbox_right {
	background-image:url(../images/textbox_int_right.gif);
	width: 6px;
	height: 24px;
	float:left;
}

.paragraph_table .textbox_right {
	background-image:url(../images/textbox_int_right.gif);
	width: 6px;
	height: 24px;
	float:left;
}

.textbox input {
	border: 0px;
	margin: 3px 0 0 5px;
	padding: 0px;
	width:200px;
}


#form_item .table td textarea {
	border: 1px #70b3e5 solid;
	padding: 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	width: 200px;
}


